Debian Bug report logs - #644718
kfreebsd-8: /proc/net/dev gives empty statistics

version graph

Package: kfreebsd-8; Maintainer for kfreebsd-8 is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>;

Reported by: Mats Erik Andersson <mats.andersson@gisladisker.se>

Date: Sat, 8 Oct 2011 12:54:01 UTC

Severity: normal

Found in versions kfreebsd-8/8.1+dfsg-7.1mea2, 8.2-7

Fixed in versions 8.3~svn228231-1, 8.3-7+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#644718; Package kfreebsd-8. (Sat, 08 Oct 2011 12:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mats Erik Andersson <mats.andersson@gisladisker.se>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 08 Oct 2011 12:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mats Erik Andersson <mats.andersson@gisladisker.se>
To: submit@bugs.debian.org
Subject: kfreebsd-8: /proc/net/dev gives empty statistics
Date: Sat, 8 Oct 2011 14:50:46 +0200
Package: kfreebsd-8
Version: 8.2-7
Severity: normal
Tags: pending

The linprocfs entry in "/proc/net/dev" reports zero at
every item in the table. A solution for this was accepted
a merged by upstream as revision r218114.

The patch is reported as originally tested by myself
(and it is productive in 8.1+dfsg-7.1mea2), so we keep
this bug for the record. The next kernel kfreebsd-9
is properly built with this compatibility file.




Marked as fixed in versions 8.3~svn228231-1. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Sat, 16 Jun 2012 19:36:12 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Sun, 15 Jul 2012 17:30:03 GMT) Full text and rfc822 format available.

Marked as found in versions kfreebsd-8/8.1+dfsg-7.1mea2. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Sun, 15 Jul 2012 17:30:04 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 02 Sep 2013 21:18:48 GMT) Full text and rfc822 format available.

Notification sent to Mats Erik Andersson <mats.andersson@gisladisker.se>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 21:18:48 GMT) Full text and rfc822 format available.

Message #16 received at 644718-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 550429-done@bugs.debian.org,570805-done@bugs.debian.org,593733-done@bugs.debian.org,601273-done@bugs.debian.org,602120-done@bugs.debian.org,610252-done@bugs.debian.org,614419-done@bugs.debian.org,631613-done@bugs.debian.org,641167-done@bugs.debian.org,644353-done@bugs.debian.org,644718-done@bugs.debian.org,658617-done@bugs.debian.org,669604-done@bugs.debian.org,687788-done@bugs.debian.org,690986-done@bugs.debian.org,706418-done@bugs.debian.org,720470-done@bugs.debian.org,720476-done@bugs.debian.org,
Cc: kfreebsd-8@packages.debian.org, kfreebsd-8@packages.qa.debian.org
Subject: Bug#721540: Removed package(s) from unstable
Date: Mon, 02 Sep 2013 21:16:43 +0000
Version: 8.3-7+rm

Dear submitter,

as the package kfreebsd-8 has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/721540

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:30:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:29:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.